Support » Plugin: WP-Matomo (WP-Piwik) » Conflicts with Next-Gen Gallery plugin

  • I used this plugin for a long time with no issue until I decided to use the Nest-Gen Gallery plugin for my galleries. When this happened I noticed a conflict in the manage gallery function in the settings. I was unable to resolve this conflict and decided that the gallery was more important. Might come back to this if the conflict is fixed.

Viewing 1 replies (of 1 total)
  • Everything conflicts with Next Gen Gallery. You could find yourself a more resilient/compliant gallery plugin and enjoy great stats.

    Avoid lots of other NGG headaches while you are at it.

Viewing 1 replies (of 1 total)
  • The topic ‘Conflicts with Next-Gen Gallery plugin’ is closed to new replies.